<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0cc7fafe0ee99535f8b9b6f02f979bee">
  <dict>
    <!--2023-02-11 09:55:41.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:55:41.000-->
    <int key="IPsecSaLifeTime">2850</int>
    <!--2023-02-11 09:55:41.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192</string>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2DpdInterval">60</int>
    <!--2023-02-11 09:55:41.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2MacAddrSupport">1</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2MaxRetryToSend">2</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-02-11 09:55:41.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2023-02-11 09:55:41.000-->
    <int key="Ikev2SaLifeTime">3600</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-03-20 17:54:57.000-->
    <int key="callbarring_serviceclass_get">1</int>
    <!--2023-03-20 17:54:57.000-->
    <int key="callbarring_serviceclass_set">1</int>
    <!--2023-02-11 09:55:41.000-->
    <bool key="carrier_cust_answericon_vowifi_bool">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:55:41.000-->
    <string key="carrier_incall_cust_vowifi_type">DIAL_WIFI</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="carrier_vowifi_calllog_icon_type">DIAL_WIFI</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="carrier_wb_hd_icon_flag">000101</string>
    <!--2023-02-11 09:55:41.000-->
    <bool key="enriched_call_switch">false</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <int key="smsToMmsTextThreshold">6</int>
    <!--2023-02-11 09:55:41.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="suppport_cnap_bool">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="utBsfPort">443</int>
    <!--2023-02-11 09:55:41.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:55:41.000-->
    <int key="utNafPort">443</int>
    <!--2023-02-11 09:55:41.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:55:41.000-->
    <string key="utParamsCfg">12:1</string>
    <!--2023-02-11 09:55:41.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:55:41.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 09:55:41.000-->
    <string key="vowifiHplmnListItem">26006, epdg.epc.mnc006.mcc260.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:55:41.000-->
    <int key="vowifiPlusQoEMonitorPeriod">5</int>
    <!--2023-02-11 09:55:41.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:55:41.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-02-11 09:55:41.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-02-11 09:55:41.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-11 09:55:41.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2023-02-11 09:55:41.000-->
    <string key="wfc_spn_string">Play</string>
  </dict>
</config>
